/* vtssar_php5.css */
body {
	border: solid 1px;
	background: url("/images/NONE" );
	background-repeat: repeat;
	background-color: #CCCCCC;
	overflow-x: no-display;
    overflow-x: no-content;
	}

* { margin:0;
   padding:0;
   border: 0;
   }
abc:visited {COLOR: #5A1666;}
hr {margin: 0 auto; }

 #container-coa {
	display: block;
  	margin: 0 auto;
 	width: 90%;
  	height: auto;
  	border: dashed 1px red;
  	}


#container-top {
  display: block;
  margin: 0 auto;
  width: 90%;
  height: auto;
  text-align: left;
  border: dashed 2px green;
  }

#welcome
	{

	float: left;
	margin: 0.5em 0 0 0;
	font-family: sans-serif, serif;
	font-size: 12pt;

	}

#update-home
	{

	float: right;
	margin: 0.5em 0 0 0;
	font-family: sans-serif, serif;
	font-size: 12pt;
	}
#update
	{
	display: block;
	float: right;
	margin: 0.5em 0 0 0;
	padding: 0;
	font-family: sans-serif, serif;
	font-size: 12pt;
	}

 #container-menu {
 	position: relative;
  	top: 4px;
  	left: 20px;
  	margin: auto ;
 	width: 95%;
  	height: 30px;
  	text-align: left;
  	border: dashed 1px red;
  	}

#container-mode {
	display: block;
	position: relative;
	top: 185px;
	left: 12px;
	padding: 4px;
	border: solid 1px purple;
	width: 90%;
	height: 14px;
}

.nomenu { font-family: sans-serif, serif; margin: 0 0 0 0; font-weight: bold;
		text-align: center; font-size: 9pt; color: red; visibility: hidden;}

#container-index {

	width: 60%;
	
	margin: 75px auto 0 auto;
	padding: 2px;
	text-align: center;
	border: dashed 1px green;
	}

.font-I
	{
	font-family: sans-serif, serif;
	text-align: center;
	font-weight: bold;
	font-size: 16pt;
	}

.font-Is
	{
	font-family: sans-serif, serif;
	text-align: center;
	font-weight: normal;
	font-size: 13pt;
	letter-spacing: 1px;
	
	}

.font-W
	{
	font-family: sans-serif, serif;
	text-align: center;
	font-weight: 500;
	font-size: 11pt;
	font-style: italic;
	color: darkgreen;
	}

#container-bot {
	position: relative;
	top: 50px;
	left: 12px;
	width: 90%;
	height: 80px;
	margin: 0px auto;
	text-align: center;
	padding: 5px;
	border: solid 1px blue;
  }

.center
	{text-align: center;}

.small
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: center;
	color: #707070;
	font-size: 11pt;
	}

#contact
	{

	text-align: center;
	margin: 0.5em 0 0 0;
	font-family: sans-serif,serif;
	font-size: medium;
	}

#main {
	display: block;
	padding: 0 ;
	margin: 40px auto 0 auto;
	width: 70%;
	height: auto;
	text-align: left;
	border: dashed 0px green;
	}





#container1 {
	display: block;
	padding: 0 ;
	margin: 40px auto 0 auto;
	width: 92%;
	height: 10%;
	text-align: left;
	border: dashed 0px green;
	}
  #container2
      { display: block;
        width: 21em;
		margin-top:-270px;
        margin-bottom: 0px;
        margin-left:55%;
        margin-right: auto;
        font-size: 12pt;
        border: 0px solid black;
      }
 #container3
       { display: block;
        width: 28em;
        margin-top: 10px;
        margin-left:31%;
        margin-right: auto;
        font-size: 12pt;

        border: 0px solid black;
      }
#container4 {
	display: block;
	padding: 0 ;
	margin: 40px auto 0 auto;
	width: 92%;
	height: 10%;
	text-align: left;
	border: dashed 0px green;
	}
  #container5
      { display: block;
        width: 21em;
		margin-top:-110px;
        margin-bottom: 0px;
        margin-left:55%;
        margin-right: auto;
        font-size: 12pt;
        border: 0px solid black;
      }

#container6 {
	display: block;
	padding: 0 ;
	margin: 150px auto 0 auto;
	width: 90%;
	height: auto;
	text-align: center;
	border: dashed 1px green;
	}

#toc {
	display: block;
	padding: 0 ;
	margin: 25px auto 0 auto;
	width: 50%;
	height: auto;
	text-align: left;
	border: dashed 1px green;
	}

#generationX {
	display: block;
	padding: 0 ;
	margin: 25px auto 0 auto;
	width: 85%;
	height: auto;
	text-align: left;
	border: dashed 1px green;
	}


.indentA {
	font-weight: bold;
	text-align: left;
	text-indent: 260px;
}

.indentG  {
	font-weight: bold;
	text-align: left;
	text-indent: 105px;
}

.indentS  {
	font-weight: normal;
	text-align: left;
	text-indent: 10px;
}






#top {
	position: absolute;
	padding: 0;
	bottom: -335px;
	right: 350px;

	width: 5%;
	font-size: 6pt;
	border: solid 0px green;
  	}


 footer {
	display: block;
	float: left;
	margin: 0 auto;
	width: 100%;
	text-align: left;
	border: dashed 1px;
	border-color: red;
    }
#img1 { /* coat of arms */
	display: block;
	width: 25%;
	height: auto;
	margin: 0 auto;
	border: solid 2px black;
	}
#img2 {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	border: solid 1px #990000;
	}
#img3{
	display: block;
	max-width: 10%;
	height: auto;
	margin: 0 auto;
	}

#officer
	{
	display: block;
	text-align: center;
	margin: 0.5em 0 0 0;
	padding: 0;
	font-family: sans-serif, serif;
	font-size: 14pt;
	}
#table-H /*presidents list*/
	{
	position: relative;
	padding: 0;
	margin: 0 5% 0 3%;
	width: 92%;
	text-align: left;
	line-height: 2.5em;
	}
#table-P /*patriots list*/
	{
	position: relative;
	padding: 0;
	margin: 0 0 0 10%;
	width: 95%;
	text-align: center;
	line-height: 2.5em;
	border: solid 1px red;

	}
.width1 { width: 28%; border: solid 0;}
.width2 { width: 25%; border: solid 0;}
.width3 { width: 25%; border: solid 0;}
.width4 { width: 25%; border: solid 0;}
.width5 { width: 1%;  border: solid 0;}

.pres {width:100%; border:0; padding:0;}
#nav_bar {margin-top: 0px; text-align: center;}


.button-p {
	background-color:#228B22;
	border-color: gray;
	margin-left: 125px;
	color: #ffd700; /* gold */
	font-size: 11pt;
	}
.button-p:hover /* menu on mouse-over */
	{
	color: #228B22;
	/* forest green */
	background-color: #EEDD82;
	/* light goldenrod */
	text-decoration:none;
	}
.button-c {
	background-color:#228B22;
	border-color:gray;
	margin-top: 5px;
	margin-left: 180px;
	color: #ffd700; /* gold */
	font-size: 11pt;
	}
.button-c:hover /* menu on mouse-over */
	{
	color: #228B22;
	/* forest green */
	background-color: #EEDD82;
	/* light goldenrod */
	text-decoration:none;
	}
.button-t {
	background-color: #d3d3d3; /* light grey */
	border-color:black;
	border: solid 1px red;
	font-size: 11pt;
	padding: 5px;
	}



.grayout {color: #666;}

.font-h1 {
	font-family: sans-serif, serif;
	font-size: 14pt;
	font-weight: normal;
	text-align: center;
	}
h3 {
	font-family: sans-serif, serif;
	font-weight: normal;
	}


.font-10i
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: left;
	text-indent: 30px;
	font-size: 10pt;

	}

.font-10-toc
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	margin: 0 0 0 2%;
	text-align: left;
	font-size: 10pt;

	}


.font-10-g
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	margin: 0 0 0 3%;
	text-align: left;
	font-size: 10pt;
	}
.bold {
	font-family: sans-serif, serif;
	font-size: 12pt;
	font-weight: bold;
	}

.font-10-g2
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	margin: 0 0 0 7%;
	text-align: left;
	font-size: 10pt;
	}


.font-12
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	font-size: 12pt;
	}
.font-12-c
	{
	font-family: sans-serif, serif;
	font-size: 12pt;
	font-weight: normal;
	margin: 0 25%;
	text-align: center;
	}
.font-C
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	line-height: 1.5;
	text-align: center;
	font-size: 14pt;
	}

.font-12-i
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	margin: 0 0 0 5%;
	text-align: left;
	font-size: 12pt;
	}

.font-12-e {
	font-family: serif, sans-serif;
	font-size: 13pt;
	text-align: left;
	text-indent: 100px;
	font-weight: normal;
	}

.font-12-f
	{
	margin: 0 5px;
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: center;
	color: #707070;
	font-size: xx-small;

	}

.font-12-1
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	margin: 0 15px 15px 15px;
	text-align: center;
	font-size: 10pt;
	}
.font-12-m5
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	margin-left: 3%;
	margin-right: auto;
	text-align: left;
	font-size: 12pt;

	}

.font-14
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: left;
	font-size: 10pt;
	}
.font-14-1
	{
	margin: 0 15px;
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: justify;
	font-size: 10pt;
	}
.font-14-c
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: center;
	font-size: 14pt;
	line-height: 0.0px;
	}
.font-14-ct
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	margin-top: -20px;
	text-align: center;
	font-size: 14pt;
	}
.font-14-r
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: right;
	font-size: 14pt;
	}
.font-14-i
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: left;
	text-indent: 7px;
	font-size: 14pt;
	}
.font-14-is
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: left;
	text-indent: 7px;
	font-size: 14pt;
	}
.font-14-i1
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: left;
	text-indent: 25px;
	font-size: 14pt;
	line-height: 0.1px
	}
.font-14a-i1 /* --  alternate fonts  -- */
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: left;
	text-indent: 25px;
	font-size: 14pt;
	line-height: 0.1px
	}
.font-14-i2
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: left;
	text-indent: 65px;
	font-size: 14pt;
	line-height: 0.1px
	}
.font-14a-i2 /* --  alternate fonts  -- */
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: left;
	text-indent: 65px;
	font-size: 14pt;
	line-height: 0.1px
	}
.font-14-l
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: left;
	font-size: 14pt;
	}
.font-14-l1
	{
	font-family: sans-serif, serif;
	font-weight: bold;
	margin-top: 30px;
	text-align: left;
	font-size: 16pt;
	}
.font-14-m5
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	margin-left: 3%;
	margin-right: auto;
	text-align: left;
	font-size: 14pt;

	}
.font-14-m50i
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	text-align: left;
	margin: 0 75px;
	font-size: 14pt;
	line-height: 20px;
	}
.font-14-m50r
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	margin-left: 7%;
	margin-right: 5%;
	text-align: left;
	font-size: 14pt;
	line-height: 20px;
	}
.font-14-m100
	{
	font-family: sans-serif, serif;
	font-weight: normal;
	margin: 0 25px;
	text-align: justify;
	font-size: 10pt;
	}
.font-16-j
	{
	font-family: sans-serif;
	font-weight: normal;
	margin-left: 50px;
	margin-right: 50px;
	text-align: justify;
	font-size: 16pt;
	}
.font-16b-i200
	{
	font-family: sans-serif;
	text-align: left;
	font-weight: bold;
	margin-left: 20%;
	font-size: 14pt;
	}


.font-18-1
	{
	margin: 0 0 0 15px;
	font-family: sans-serif;
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	}
.font-18b-m5
	{
	font-family: sans-serif;
	text-align: left;
	font-weight: bold;
	margin-left: 3%;
	margin-right: auto;
	font-size: 18pt;
	}
.font-18b-m100
	{
	font-family: sans-serif;
	text-align: left;
	font-weight: bold;
	margin-left: 100px;
	margin-right: 75px;
	font-size: 18pt;
	}
.font-18b-i200
	{
	font-family: sans-serif;
	text-align: left;
	font-weight: bold;
	margin-left: 20%;
	font-size: 16pt;
	}
.font-20b-c
	{
	font-family: sans-serif;
	font-weight: bold;
	margin: 0 0%;
	text-align: center;
	font-size: 20pt;
	}
.font-G  {
	font-family: sans-serif, serif;
	color: darkgreen;
	background-color: yellow;
	font-weight: normal;
	text-align: center;
	font-size: 14pt;
	}
#openModal {
	}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	top: -40px;
	right: 0;
	bottom: 0;
	left: 0;
	background: transparent;
	z-index: 99;
	visibility: hidden;
	}
.modalDialog > div {
	position: relative;
	width: 42%;
	margin: 10% auto;
	padding: 0px 20px 13px 20px;
	border: 2px solid #999;
	border-right: 5px solid #999;
	border-bottom: 7px solid #999;
	border-radius: 10px;
	background: linear-gradient(#fff, #E6E6E6);
	}
.modalDialog:target {visibility: visible;}
.close {
	background: #999;
	color: #FFF;
	line-height: 25px;
	position: absolute;
	right: 20px;
	text-align: center;
	top: 10px;
	width: 50px;
	text-decoration: none;
	font-weight: bold;
	border-radius: 12px;
	}
.close:hover { background: #008040; }
.go-top {
    position: fixed;
    bottom: 150px;
    right: 30px;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 12px;
    padding: 4px 4px 0px 4px;
    display: none;
    text-decoration: none;
	}
.go-top:hover {
    color: #FFFF00; /* text color */
    background-color: rgba(50, 50, 150, 0.8);
	}



